@import url("flexy-menu.css");
/****************************************  GENERAL  ****************************************/
html, body, ul {border:0; margin:0; padding:0}
body {background:#f3f0ea url(../images/bg_main.png) repeat-x; color:#331e00; font:0.8em Arial, Helvetica, sans-serif; line-height:1.4em}
img {border:none}

/*** Links ***/
a {outline:none}
a:link, a:visited {color:#bb0027; text-decoration:underline}
a:active, a:hover {color:#ff9999; text-decoration:none}
#fixnav a:link, #fixnav a:visited {color:#fff; text-decoration:none}
#fixnav a:active, #fixnav a:hover {color:#fff; text-decoration:underline}
.newscontent a:link, .newscontent a:visited {color:#bb0027; font-weight:bold; text-decoration:none}
.newscontent a:active, .newscontent a:hover {color:#ff9999}
#footer a:link, #footer a:visited {color:#a09071; text-decoration:none}
#footer a:active, #footer a:hover {color:#a09071; text-decoration:underline}
a.mail {background:url(../images/icon_mail.png) 2px 3px no-repeat; padding-left:22px}
a.pdf {background:url(../images/icon_pdf.png) center left no-repeat; padding-left:22px}
a.pfeil {background:url(../images/icon_arrow.png) center left no-repeat; padding-left:10px}
a.pfeil2 {background:url(../images/icon_arrow2.png) center left no-repeat; padding-left:10px}
a.fr {background:url(../images/icon_fr.png) center left no-repeat; padding-left:20px}
a.de {background:url(../images/icon_de.png) center left no-repeat; padding-left:20px}
a.news {background:url(../images/icon_agenda.png) center left no-repeat; padding-left:20px}
a.agenda {background:url(../images/icon_calendar.png) center left no-repeat; padding-left:20px}
a.lock {background:url(../images/icon_lock.png) center left no-repeat; padding-left:22px}
a.edit {background:url(../images/icon_edit.png) center left no-repeat; padding-left:22px}
a.fotos {display:block; font-weight:bold; text-decoration:none; text-align:right}

/*** Headings ***/
#content h1 {background:url(../images/bg_h1.png) 0 21px repeat-x; color:#7e4c2a; font:normal 1.9em Georgia, "Times New Roman", serif; margin:0 0 40px 0; padding:0; text-transform:uppercase}
#content h1 span {background:#f3f0ea; padding-right:4px}
#content h2 {color:#4c2d00; font:normal 1.5em Georgia, "Times New Roman", serif; letter-spacing:-0.05em; margin:0 0 15px 0; padding:0}
#news h2 {background:url(../images/bg_agenda.png) left no-repeat; height:38px; margin:0; padding:16px 10px 0 0; text-align:right; width:290px}
#agenda h2 {background:url(../images/bg_aktuelles.png) left no-repeat; height:38px; margin:0; padding:16px 10px 0 0; text-align:right; width:290px}
#wichtig h2, #fotos h2 {margin:0 0 15px 10px}
#content h3 {color:#331e00; font:bold 1.1em Arial, Helvetica, sans-serif; margin:40px 0 15px 0; padding:0}

/****************************************  STRUCTURE  ****************************************/
#wrapper {margin:0 auto; width:960px}

#header {background:url(../images/alphorn.png) top right no-repeat  !important; background:url(../images/alphorn.gif) top right no-repeat; height:220px; width:960px}
	#logo {float:left; width:242px}
	#fixnav {color:#fff; float:right; font-size:0.85em; height:30px; text-align:right; margin:6px 55px 0 0; width:auto}
	#header ul {float:right; margin-top:66px !important; margin-top:67px; width:680px}

#content {width:960px}
	#intro {float:left; padding-bottom:50px; width:640px}
	#news {float:left; width:300px}
	#agenda {float:right; width:300px}
	#side {float:right; padding-bottom:50px; width:275px}
		#wichtig {background:#fff url(../images/bg_wichtig.png) bottom no-repeat; border:1px solid #eaeaea; float:right; padding:15px; margin-bottom:20px; width:218px}
		#fotos {margin:20px 0 0 20px}
	#content ul.nav {float:left; width:200px}
	#text {float:right; line-height:1.5em; margin:0 0 50px 0; min-height:400px; width:720px}
		*html #text {height:400px}

#footer {clear:both; color:#a09071; font-size:0.9em}
	#footerwrapper {background:url(../images/bg_footer.png) top repeat-x; margin:0 auto; padding-top:10px; width:960px}
	#footerleft {float:left; width:auto}
	#footermiddle {float:left; margin:0 0 10px 200px; width:auto}
	#footerright {float:right; text-align:right; width:auto}

/****************************************  NAVIGATION  ****************************************/
ul.nav, ul.nav ul {list-style:none}

/*#header ul li {
	font-weight:bold;
	float:left;
	margin-left:2px;
	width:auto;
}

#header .nav li a {
	background:url(../images/bg_nav.png) repeat-x;
	border:1px solid #e3c99c;
	border-bottom:none;
	color:#7a560e;
	display:block;
	height:18px !important; height:auto;
	text-decoration:none;
	padding:5px 13px
}

#header .nav li a:hover, #header .nav li a.currentpage, #header .nav li a.activeparent {
	background:url(../images/bg_nav_on.png) repeat-x;
	border:1px solid #fff;
	border-bottom:1px solid #f3f0ea;
	color:#bb0027
}

/*** Subnav ***/
#content .nav li a {
	border-bottom:1px solid #e5ded2;
	display:block;
	color:#7a560e;
	height:25px;
	text-decoration:none;
	padding:8px 0 0 0
}

#content .nav li li a {margin:0 0 0 15px; padding:6px 0 0 0}

#content .nav li a:hover {color:#bb0027; font-weight:bold}

#content .nav li a.currentpage, #content .nav li a.activeparent {
	background:url(../images/bg_subnav_on.png) bottom no-repeat;
	color:#bb0027;
	font-weight:bold;
	padding:8px 0 0 10px
}

#content .nav li li a.currentpage {background:none; padding:6px 0 0 0}

/****************************************  CONTENT & FORMS  ****************************************/
div.separator {background:url(../images/separator.gif) center repeat-x; clear:both; height:25px; margin-bottom:10px}
#intro div.separator {background:url(../images/separator.gif) center repeat-x; clear:both; height:30px; margin-bottom:0}
div.separator2 {clear:both; height:30px}
hr {border:none; border-bottom:1px solid #e5ded2; clear:both; height:1px; margin:10px 0 25px 0; padding-top:10px}

.newscontent {background:#fff url(../images/bg_news.png) bottom no-repeat; border:1px solid #eaeaea; border-top:none; padding:15px; width:268px}
.newscontent span.date {display:block; float:left; font-size:0.9em; font-style:italic; width:65px}
.newscontent span.title {display:block; float:left; width:200px}
#text span.date {color:#998f80; font-size:0.9em; font-style:italic}

div.intern {background:#e8e2d7; color:#996633; margin:20px 0; padding:10px}

#text ul {list-style:none; margin:15px 0 10px 10px}
#text li {background:url(../images/icon_bullet.png) 0 7px no-repeat; padding:0 0 10px 12px}

.bildlinks {float:left; margin:0 15px 15px 0; width:auto}
.bildrechts {float:right; margin:0 0 15px 15px; width:auto}
.bildlinks-r {background:#fff; border:1px solid #cecece; padding:5px; float:left; margin:0 15px 15px 0; width:auto}
.bildrechts-r {background:#fff; border:1px solid #cecece; padding:5px; float:right; margin:0 0 15px 15px}

div.links {overflow:hidden}
div.linkurl {float:left; width:240px}
div.linktxt {float:left; width:auto; padding:0 0 10px 20px}

div#user {margin-bottom:10px; text-align:right}
span.comment {display:block; font-size:0.85em; font-style:italic; line-height:normal; margin:0 0 10px 173px}

/*** Forms ***/
#text form {margin:0; padding:10px 0 0 0}
#text form p {clear:left; margin:0; padding:0}
#text label {float:left; width:150px}
div.captcha {margin-left:150px}

#text input, #text textarea, #text select {
	background:#fff;
	border:#d1c7b6 solid 1px;
	color:#333;
	font:1em Arial, Helvetica, sans-serif;
	width:200px;
	margin:0 0 10px 0;
	padding:2px 3px;
}

#text input.sizeM {margin:0; width:100px;}
#text fieldset input.sizeM {margin:0 0 10px 0; width:100px;}

#text select {width:208px}
#text textarea {height:150px; width:300px}

#text div.submit input {width:80px; margin:0 0 0 150px}
	#text fieldset #Senden {width:80px; margin:0 0 0 150px}
	#text #cntnt01feu_submit {width:80px; margin:0 0 0 173px}
#text #Reset {width:80px; margin:0 0 0 10px}
		#text #cntnt01feu_cancel {width:80px; margin:0 0 0 10px}

#text div.red {background:url(../images/icon_nok.png) 0 1px no-repeat; color:#db564b; height:23px; padding:0 0 10px 22px; width:640px}
#text .error {background:#FDF5F5; border:1px solid #f8a0a0}
#text .small {font-size:0.85em; font-style:italic; font-weight:normal}

#text #url {
	z-index:999;
	position:absolute;
	height:0;
	width:0;
	border:none;
	background:none;
	margin:0;
	top:0;
	left:0;
	clear:both;
	font-size:0px;
	line-height:0px;
}